<?php
require_once('../wu_init.php');
if (!wu_token()) { exit('wu-err-3'); }
if (!USER_LOGGED) { exit('wu-err-3'); }
include('wu_checkadmin.php');

if(isset($_POST['id'])){
if(!empty($_POST['id'])){
$id = intval($_POST['id']);

$msg = mysqli_fetch_assoc(mysqli_query($connect_db, "SELECT id,msg FROM `".DB_PREFIX."_tickets_msg` WHERE id='$id' LIMIT 1"));

echo $msg['msg'];
exit;
} else { exit('wu-err-3'); }
} else { exit('wu-err-3'); }
?>